@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);













#ext_menu-28 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-28 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#slider-28 DIV {
  font-size: 25px;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #28324e;
}
#slider-28 H1 {
  font-size: 25px;
}
#slider-28 P {
  font-size: 36px;
}
#slider-28 B {
  font-family: 'PT Sans Narrow', sans-serif;
}
#content5-8 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Oswald', sans-serif;
}
#content5-8 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-8 .mbr-article {
  color: #fff;
}
#content5-8 .mbr-article P {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
}
#msg-box4-9 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9 .mbr-article {
  color: #ffffff;
}
#msg-box4-9 .mbr-article P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box4-10 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-10 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-10 .mbr-article {
  color: #ffffff;
}
#msg-box4-10 .mbr-article P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box4-11 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-11 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-11 .mbr-article {
  color: #ffffff;
}
#msg-box4-11 .mbr-article P {
  font-family: 'Open Sans Condensed', sans-serif;
}
#form2-30 .mbr-header__text {
  font-family: 'Oswald', sans-serif;
}
#contacts3-4 DIV {
  color: #cccccc;
  font-size: 13px;
}
#contacts3-4 P {
  color: #cccccc;
}










#ext_menu-28 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-28 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#content5-27 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}
#content5-27 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-27 .mbr-article {
  color: #fff;
}
#content5-27 .mbr-article P {
  font-size: 15px;
  text-align: center;
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box4-17 .mbr-header__text {
  color: #475577;
}
#msg-box4-17 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-17 .mbr-article {
  color: #ffffff;
}
#msg-box4-17 .mbr-article P {
  color: #28324e;
  font-family: 'Oswald', sans-serif;
}
#msg-box4-17 .mbr-article UL {
  color: #475577;
  font-family: 'Oswald', sans-serif;
}
#content5-19 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
}
#content5-19 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-19 .mbr-article {
  color: #fff;
  text-align: center;
}
#content5-19 .mbr-article H2 {
  color: #efefef;
  text-align: center;
  font-family: 'Oswald', sans-serif;
}
#content4-18 P {
  font-size: 15px;
  text-align: center;
  font-family: 'Oswald', sans-serif;
}
#form1-29 .mbr-header__text {
  color: #28324e;
  font-family: 'Oswald', sans-serif;
}
#contacts2-18 P {
  text-align: left;
}





#ext_menu-28 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-28 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#slider-17 H1 {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#slider-17 P {
  font-family: 'Oswald', sans-serif;
}
#content5-14 .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
}
#content5-14 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-article {
  color: #fff;
}
#content5-14 .mbr-article P {
  color: #28324e;
  font-family: 'PT Sans Narrow', sans-serif;
}
#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article P {
  color: #ffffff;
}
#content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1 .mbr-article {
  color: #fff;
}
#content5-1 .mbr-article P {
  text-align: left;
}
#contacts3-4 DIV {
  color: #cccccc;
  font-size: 13px;
}
#contacts3-4 P {
  color: #cccccc;
}









#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article P {
  font-size: 23px;
  text-align: center;
  color: #28324e;
}
#ext_menu-28 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-28 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#Training-content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-size: 48px;
}
#Training-content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#Training-content5-0 .mbr-article {
  color: #fff;
}
#Training-content5-0 .mbr-article P {
  text-align: center;
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
}
#slider-20 H1 {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#slider-20 P {
  font-family: 'Oxygen', sans-serif;
  font-size: 25px;
}
#content5-28 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 48px;
}
#content5-28 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-28 .mbr-article {
  color: #fff;
}
#Training-content5-1 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#Training-content5-1 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#Training-content5-1 .mbr-article {
  color: #fff;
}
#Training-slider2-0 H1 {
  font-size: 32px;
}
#Training-content5-2 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#Training-content5-2 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#Training-content5-2 .mbr-article {
  color: #fff;
}
#Training-slider2-1 P {
  color: #000000;
}
#Training-slider2-1 H1 {
  color: #000000;
  font-size: 25px;
}
#Training-content5-3 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#Training-content5-3 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#Training-content5-3 .mbr-article {
  color: #fff;
}
#Training-slider2-2 H1 {
  font-size: 32px;
}
#Training-msg-box3-0 .mbr-header .mbr-header__text {
  text-align: center;
}
#Training-msg-box3-0 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#Training-msg-box3-0 .mbr-article P {
  color: #000000;
}
#msg-box3-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#msg-box3-0 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-0 .mbr-article P {
  color: #efefef;
}
#msg-box3-0 .mbr-article {
  font-size: 36px;
  font-family: 'Oswald', sans-serif;
  color: #27aae0;
  text-align: center;
}
#contacts3-22 DIV {
  color: #cccccc;
  font-size: 13px;
}
#contacts3-22 P {
  color: #cccccc;
}







#ext_menu-28 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-28 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box5-42 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#msg-box5-42 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-42 .mbr-article {
  color: #ffffff;
}
#msg-box5-42 .mbr-article P {
  font-family: 'Oswald', sans-serif;
}
#slider-24 H1 {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
}
#slider-24 P {
  font-size: 19px;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #ffffff;
}
#content5-25 .mbr-header .mbr-header__text {
  text-align: left;
  color: #28324e;
}
#content5-25 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-25 .mbr-article {
  color: #fff;
}
#content5-25 .mbr-article P {
  color: #28324e;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 19px;
}
#contacts3-26 DIV {
  color: #cccccc;
  font-size: 13px;
}
#contacts3-26 P {
  color: #cccccc;
}


#ext_menu-28 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-28 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#msg-box1-34 .mbr-header .mbr-header__text {
  color: #fff;
  text-align: left;
}
#msg-box1-34 .mbr-article {
  color: #fff;
  text-align: left;
}
#msg-box1-40 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-40 .mbr-article {
  color: #fff;
}
#msg-box1-35 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-35 .mbr-article {
  color: #fff;
}
#msg-box1-36 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-36 .mbr-article {
  color: #fff;
  text-align: left;
}
#msg-box1-37 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-37 .mbr-article {
  color: #fff;
}
#contacts1-38 P {
  font-size: 13px;
}





#content5-0 .mbr-header .mbr-header__text {
  text-align: center;
  color: #28324e;
  font-family: 'Oswald', sans-serif;
}
#content5-0 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-0 .mbr-article {
  color: #fff;
}
#content5-0 .mbr-article P {
  text-align: center;
  color: #28324e;
  font-family: 'Oswald', sans-serif;
}
#content5-0 .mbr-header .mbr-header__text DIV {
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-28.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-28 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-28 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-28 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#content5-45 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-45 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-45 .mbr-article {
  color: #fff;
}
#content5-45 .mbr-article P {
  text-align: center;
}


#ext_menu-44 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-44.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-44 .mbr-navbar__section {
  background: #efefef;
}
#ext_menu-44 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-44 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#ext_menu-44 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#content1-47 P {
  color: #000000;
  text-align: left;
}




#page8-ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#page8-ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#page8-ext_menu-0 .mbr-navbar__section {
  background: #efefef;
}
#page8-ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#page8-ext_menu-0 .mbr-brand__name a {
  font-size: 14px;
  font-family: 'Oswald', sans-serif;
}
#page8-ext_menu-0 .mbr-navbar__items a {
  font-size: 11px;
  font-family: 'Open Sans Condensed', sans-serif;
}
#Noble_House-msg-box4-0 .mbr-header__text {
  color: #1abc9c;
  font-family: 'PT Sans Narrow', sans-serif;
}
#Noble_House-msg-box4-0 .mbr-header__subtext {
  color: #ffffff;
}
#Noble_House-msg-box4-0 .mbr-article {
  color: #ffffff;
}
#Noble_House-msg-box4-0 .mbr-article P {
  color: #00a885;
  font-family: 'Oswald', sans-serif;
}
#page8-contacts3-0 DIV {
  color: #cccccc;
  font-size: 13px;
}
#page8-contacts3-0 P {
  color: #cccccc;
}
